{
  "code": 200,
  "msg": "成功",
  "data": {
    "theme": {
      "brandColor": "#007bff"
    },
    "tabBar": {
      "selectedColor": "#007bff"
    },
    "service": {
      "flashdeliver_reserveGoods": {
        "name": "美容美发",
        "theme": {
          "brandColor": "#fb6589"
        },
        "tabBar": {
          "selectedColor": "#027cff"
        },
        "productMap": {
          "1569": {
            "useRules": "请在预订时间前10分钟到店登记",
            "tags": "从业时间12年,擅长女士各类发型,色彩烫发",
            "job": "店长"
          },
          "1570": {
            "useRules": "请在预订时间前10分钟到店登记",
            "tags": "从业时间5年,永琪高级美发精修班毕业",
            "job": "技术总监"
          },
          "1571": {
            "useRules": "请在预订时间前10分钟到店登记",
            "tags": "从业时间5年,美容美发",
            "job": "技术总监"
          }
        }
      }
    }
  }
}
